Infra APIDomains
List domains for an organization
Returns every domain (any target type) owned by the org.
GET
/api/v1/organizations/{org_id}/domainsReturns every domain (any target type) owned by the org.
Authorization
BearerAuth AuthorizationBearer <token>
Supabase JWT Bearer token
In: header
Path Parameters
org_id*string
Organization ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/organizations/string/domains"{ "domains": [ { "created_at": "string", "domain": "string", "function_id": "string", "id": "string", "owner_org_id": "string", "owner_user_id": "string", "path": "string", "service_id": "string", "target_type": "vm", "updated_at": "string", "user_id": "string", "verification_status": "pending", "verification_token": "string", "verified_at": "string", "verify_ownership": true, "vm_id": "string", "vm_port": 0 } ]}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}